<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Koleksi;

class HomeController extends Controller
{
    public function index()
    {
         $jilid = Koleksi::count();
        $eksemplar = Koleksi::count();
        return view('home'); // Akan memanggil resources/views/home.blade.php
    }
}

